.wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  min-width: 1400px;
  min-height: 750px;
  background-color: #eee;
}

.contents-box {
  display: flex;
  width: 1300px;
  height: 650px;
  background-color: #fff;
  border-radius: 15px;
  overflow: hidden;
}

.image-box {
  width: 70%;
  background: url('../img/login-background.jpg') no-repeat right -40px top 0 / cover;
}

.login-box {
  padding: 15px;
  width: 30%;
  background: url('../../../common/img/logo.png') no-repeat 70px 30px / 300px, url('../img/login-background-icon.png') no-repeat 100px 100px / 400px;
}

.login-title {
  margin-top: 220px;
  margin-bottom: 40px;
  font-size: 20px;
  font-weight: 600;
}

.login-form > label {
  display: block;
  margin-bottom: 15px;
}

.login-form > label > input {
  padding: 5px 10px;
  width: 100%;
  font-size: 18px;
}

.form-title {
  margin-bottom: 10px;
  font-size: 14px;
}

.login-side-attribute {
  display: flex;
  justify-content: space-between;
}

.find-pw-button {
  font-size: 15px;
}

.login-button-box {
  display: flex;
  justify-content: center;
  margin-top: 25px;
}

.application-button,
.login-button {
  width: 200px;
  height: 40px;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}

.application-button {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  background-color: rgb(216, 65, 48);
}
.application-button:hover {
  background-color: rgb(195, 25, 6);
  color: #fff;
}
.login-button {
  background-color: rgb(101, 163, 46);
}
.login-button:hover {
  background-color: rgb(73, 121, 31);
}
.popup-background {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 299;
}

.popup-contents {
  width: 500px;
  height: 225px;
  border-radius: 15px;
  background-color: #fff;
  overflow: hidden;
  display:none;
  z-index:300;
  
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -105px;
  margin-left: -250px;
}

.popup-title {
  padding: 15px 0;
  text-align: center;
  background-color: rgb(89, 144, 76);
  font-size: 19px;
  font-weight: 600;
  color: #fff;
}

.popup-description {
  margin: 15px auto 0;
  padding: 10px 0;
  width: 400px;
  text-align: center;
  font-size: 14px;
  background-color: rgb(224, 224, 224);
}

.find-pw-form {
  margin-top: 15px;
}

.find-pw-form > label {
  display: flex;
  justify-content: center;
  align-items: center;
}

.find-pw-form > label > p {
  margin-right: 20px;
}

.find-pw-form > label > input {
  padding: 5px;
  width: 225px;
}

.popup-button-box {
  display: flex;
  justify-content: center;
  margin-top: 15px;
}

.confirm-button,
.cancel-button {
  width: 90px;
  height: 30px;
  border-radius: 12px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}

.confirm-button {
  margin-right: 10px;
  background-color: rgb(106, 172, 49);
}

.cancel-button {
  background-color: rgb(255, 72, 72);
}

#finderrorContainer {
	text-align: center;
}